/* å³ä¾§å›ºå®š */
.ycgd {
  position: relative;
}
.ycpf {
  position: fixed;
  top: 40%;
  right: 20px;
  z-index: 99;
  /* margin-top: -140px; */
}
.ycpf > ul {
  padding-top: 25px;
  padding-bottom: 25px;
  /* background-color: #fff;*/
  border-radius: 50px;
  box-shadow: 0 0 10px #eee;
  padding-left: 10px;
  padding-right: 10px;
}

.ycpf > ul > li > a {
  margin-bottom: 15px;
  position: relative;
  /* right: 50px; */
  width: 40px;
  height: 40px;
}
.ycpf > ul > li > a {
  position: relative;
  display: block;

  transition: all 0.3s;
}
.ycpf > ul > li .ewm {
  display: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 65px;
  z-index: 999999;
}

.ycpf > ul > li .ewm.dh ul {
  width: 240px;
  padding: 30px 0;
  background-color: #fff;
  box-shadow: 0 0 10px #eee;
  border-radius: 10px;
}
.ycpf > ul > li > a > img {
  position: absolute;
}
.ycpf ul li .an {
  z-index: -1;
  opacity: 0;
}
.ycpf ul li:hover .an {
  z-index: 9;
  opacity: 1;
}
.ycpf ul li:hover .no {
  display: none;
}
.ycpf ul li .ewm.dh ul li {
  position: relative;
  padding-left: 30px;
  padding-right: 30px;
}
.ycpf ul li .ewm.dh li::after {
  top: 50%;
  transform: translateY(-50%);
  width: 22px;
  height: 11px;
  position: absolute;
  content: "";
  background: url(../images/abg.png) no-repeat center center;
  right: 9px;
  display: none;
}
.ycpf ul li .ewm.dh ul li:hover {
  background-color: #e8edf6;
}
.ycpf ul li .ewm.dh li:hover a {
  color: #1952a3;
  font-weight: bold;
}
.ycpf ul li .ewm ul li:hover::after {
  display: block;
}
.ycpf ul li .ewm.dh a {
  display: block;
  font-size: 14px;
  line-height: 36px;
  color: #333333;
}

.ycpf ul li .ewm.wx {
  background-color: #fff;
  box-shadow: 0 0 10px #eee;
}
.ycpf ul li .ewm.wx ul {
  padding: 20px 0;
  border-radius: 10px;
  overflow: hidden;
}
.ycpf ul li .ewm.wx ul li {
  padding: 0 22px;
}
.ycpf ul li .ewm.wx ul li:first-child {
  border-bottom: 1px solid #eeeeee;
  padding-bottom: 20px;
}
.ycpf ul li .ewm.wx ul li:nth-child(n + 2) {
  margin-top: 20px;
}
.ycpf ul li .ewm.wx p {
  font-size: 14px;
  line-height: 18px;
  color: #333333;
  text-align: center;
}
.ycpf ul li .ewm.yx {
}
.ycpf ul li .ewm.yx a {
  display: block;
}
.ycpf ul li .ewm.yx a h4 {
  font-size: 14px;
  line-height: 24px;
  color: #333333;
}
.ycpf ul li .ewm.yx a p {
  font-size: 14px;
  line-height: 24px;
  color: #1952a3;
}
.ycpf ul li .ewm.yx ul {
  width: 255px;
  padding: 25px 0;
  background-color: #fff;
  box-shadow: 0 0 10px #eee;
  border-radius: 10px;
}
.ycpf ul li .ewm.yx ul li {
  padding-left: 21px;
  padding-right: 21px;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #eeeeee;
}
.ycpf ul li .ewm.yx ul li:first-child {
  padding-top: 0;
}
.ycpf ul li .ewm.yx ul li:last-child {
  padding-bottom: 0;
  border: 0;
}
.tit {
  position: relative;
  margin-bottom: 30px;
}
.tit > h4 {
  font-size: 24px;
  line-height: 30px;
  color: #333333;
}
.tit > p {
  text-transform: capitalize;
  font-size: 14px;
  line-height: 30px;
  color: #999999;
  padding-left: 43px;
  background: url(../images/titbg.png) no-repeat left center;
  background-size: 30px 5px;
}
.tit > a {
  width: 28px;
  height: 28px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  background: url(../images/more1.png) no-repeat center center;
  background-size: 28px 6px;
}
.tit a:hover {
  background: url(../images/more2.png) no-repeat center center;
  background-size: 28px 6px;
}
.section1 {
  padding-top: 40px;
  background: url(../images/s1bg.png) no-repeat right top;
}
.section1 .s1l {
  float: left;
  width: 32.1%;
  padding-right: 3%;
  border-right: 1px solid #eeeeee;
}
.section1 .tdate-list li {
  padding-right: 55px;
  /* line-height: 47px; */
  background-position: left center;
  position: relative;
  font-size: 15px;
  /* border-bottom: 1px dashed #dddddd; */
}

.section1 .tdate-list li:first-child {
  padding-top: 0;
}

.section1 .tdate-list li:first-child a span {
  top: 0;
}

.section1 .tdate-list li a {
  display: block;
  color: #333;
  line-height: 48px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding-left: 45px;
  background: url(../images/s1li1.png) no-repeat left center;
  background-size: 29px 16px;
}
.section1 .tdate-list li:hover a {
  font-weight: bold;
  color: #1952a3;
}
.section1 .tdate-list li:hover span {
  font-weight: normal;
}
.section1 .tdate-list li:nth-child(n + 4) a {
  background: url(../images/s1li2.png) no-repeat left center;
  background-size: 16px 16px;
}

.section1 .tdate-list li a span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  color: #999;
}
.section1 .s1m {
  float: left;
  width: 34.8%;
  padding-left: 2.5%;
  padding-right: 2.3%;
  border-right: 1px solid #eeeeee;
}
.section1 .s1m .s1mb a {
  display: block;
  position: relative;
}
.section1 .s1m a .pic {
  padding-top: 70.8%;
}
.section1 .s1m a .pic img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%) translateY(-50%);
}
.section1 .s1m .pic > img:hover {
  width: 105% !important;
  height: 105% !important;
}
.section1 .s1m .text {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 12px;
  background-image: linear-gradient(to top, #000, transparent);
  padding-top: 30px;
}
.section1 .s1m .text p {
  font-size: 16px;
  line-height: 24px;
  color: #ffffff;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.section1 .s1m .text span {
  font-size: 14px;
  line-height: 28px;
  color: #fff;
  padding-left: 30px;
  background: url(../images/s1mtim.png) no-repeat left center;
  background-size: 17px 17px;
}
.section1 .s1m .slick-prev {
  left: 0;
  width: 42px;
  height: 46px;
  background: url(../images/s1ml.png) no-repeat center center;
  background-size: 100% 100%;
  z-index: 2;
}
.section1 .s1m .slick-next {
  right: 0;
  width: 42px;
  height: 46px;
  background: url(../images/s1mr.png) no-repeat center center;
  background-size: 100% 100%;
  z-index: 2;
}
.section1 .s1l.s1r {
  padding-right: 0;
  border: 0;
  padding-left: 2.1%;
}
.section2 {
  /* background: url(../images/s2bg.png) no-repeat right center; */
  padding-top: 35px;
}
.section2 > .px1600 {
  background: url(../images/s2bg.png) no-repeat right center;
}
.section2 .s2l {
  float: left;
  width: 50%;
  padding-right: 2.5%;
  border-right: 1px solid #eeeeee;
}
.section2 .s2r {
  float: left;
  width: 50%;
  padding-left: 2.5%;
}
.s2b .s2bm {
  position: relative;
  float: left;
  width: 140px;
  height: 140px;
  background-color: #f8f8f8;
  margin-right: 30px;
}
.s2b .s2bm a {
  display: block;
}
.s2b .s2bm img {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  /* width: 90px;
  height: 90px; */
}
.s2br {
  overflow: hidden;
}
.section2 .tdate-list li {
  padding-right: 110px;
  /* line-height: 47px; */
  background-position: left center;
  position: relative;
  font-size: 15px;
  border-bottom: 1px solid #eeeeee;
}

.section2 .tdate-list li:first-child {
  padding-top: 0;
}

.section2 .tdate-list li:first-child a span {
  top: 0;
}

.section2 .tdate-list li a {
  display: block;
  color: #333;
  line-height: 48px;
  font-size: 16px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  /* padding-left: 45px; */
}
.section2 .tdate-list li:hover a {
  font-weight: bold;
  color: #1952a3;
}

.section2 .tdate-list li a span {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16px;
  color: #999;
}
.section2 .s2bb .tdate-list li a span::before {
  position: absolute;
  content: "";
  top: 16px;
  bottom: 16px;
  width: 1px;
  background-color: #d2d2d2;
  left: 0;
}
.section2 .s2bb .tdate-list li {
  padding-right: 72px;
}
.section2 .s2bb .tdate-list li a {
  line-height: 58px;
}
.section2 .s2bb .tdate-list li a span {
  padding-left: 20px;
  font-size: 14px;
  color: #333;
}
.section2 .tdate-list li:hover span {
  font-weight: normal;
}
.section2 .tdate-list li:last-child {
  border: 0;
}
.section2 .s2bb {
  padding-top: 45px;
  padding-bottom: 15px;
}
.section2 .s2bbl {
  float: left;
  width: 50%;
  padding-right: 2.5%;
  border-right: 1px solid #eeeeee;
}
.s2bbm {
  float: left;
  width: 220px;
  margin-right: 23px;
}
.s2bbm a {
  position: relative;
  display: block;
}
.s2bbm a .pic {
  padding-top: 130%;
}
.s2bbm a .pic img {
  position: absolute;
  top: 50%;
  object-fit: cover;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%) translateY(-50%);
}
.s2bbm .pic > img:hover {
  width: 105% !important;
  height: 105% !important;
}
.s2bbm a .info {
  position: absolute;
  bottom: 0;
  padding: 0 15px;
  padding-top: 20px;
  padding-bottom: 10px;
  /* background-color: rgba(0, 0, 0, 0.3); */
  background-image: linear-gradient(to top, #000, transparent);
}
.s2bbm .slick-dots {
  width: auto;
  left: 50%;
  transform: translateX(-50%);
  bottom: -20px;
}
.s2bbm .slick-dots li {
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #e5e5e5;
  margin: 0 3px;
}
.s2bbm .slick-dots .slick-active {
  background-color: #1952a3;
}
.s2bbm .slick-dots li button {
  width: 8px;
  height: 8px;
}
.s2bbm a .info p {
  font-size: 14px;
  line-height: 24px;
  color: #fff;
  max-height: 48px;
  overflow: hidden;
}
.s2bbmr .text {
  overflow: hidden;
}
.section2 .s2bbr {
  float: left;
  width: 50%;
  padding-left: 2.5%;
}
.section3 {
  padding-top: 30px;
  padding-bottom: 40px;
  background: url(../images/s3bg.png) no-repeat left center;
}
.section3 .tit {
  text-align: center;
}
.section3 .tit > h4 {
  position: relative;
}
.section3 .tit > h4::before {
  top: 50%;
  transform: translateY(-50%);
  content: "";
  position: absolute;
  left: 0;
  right: 55%;
  height: 1px;
  background-color: #eeeeee;
}
.section3 .tit > h4::after {
  top: 50%;
  transform: translateY(-50%);
  content: "";
  position: absolute;
  right: 65px;
  left: 55%;
  height: 1px;
  background-color: #eeeeee;
}
.section3 .tit > p {
  padding-left: 0;
  background: none;
}
.section3 .tit > a {
  top: 0;
  transform: translateY(0);
}
.s3b ul {
  margin-right: -12px;
  margin-left: -12px;
}
.s3b ul li {
}
.s3b ul li a {
  display: block;
  position: relative;
  margin-left: 12px;
  margin-right: 12px;
}
.s3b a .pic img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translateX(-50%) translateY(-50%);
}
.s3b .pic > img:hover {
  width: 105% !important;
  height: 105% !important;
}
.s33b-tinfo {
  text-align: center;

  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
.s33b-tinfo p {
  /* text-align: center; */
  font-size: 14px;
  line-height: 30px;
  color: #ffffff;
  line-height: 43px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: rgba(0, 0, 0, 0.5);
}
.s3b .pic:after {
  /* content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.2); */
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/play.png) no-repeat;
  background-position: center center;
  background-size: 50px 50px;
  z-index: 999;
}
.s3b .slick-prev {
  left: -44px;
  width: 32px;
  height: 60px;
  background: url(../images/s3bl.png) no-repeat center center;
  background-size: 100% 100%;
  z-index: 9;
}
.s3b .slick-next {
  right: -44px;
  width: 32px;
  height: 60px;
  background: url(../images/s3br.png) no-repeat center center;
  background-size: 100% 100%;
  z-index: 9;
}
/* ewm */
.iewm {
}
.iewm .s1lb {
}
.iewm .s1lb ul {
}

.sewm .section1 {
  background: url(../images/ewmbg.png) no-repeat left center;
  background-size: cover;
}
.sewm .section2 .s22l {
  float: left;
  width: 32.1%;
  padding-right: 3%;
  border-right: 1px solid #eeeeee;
}
.sewm .section2 .s22m {
  float: left;
  width: 34.8%;
  padding-left: 2.5%;
  padding-right: 2.3%;
  border-right: 1px solid #eeeeee;
}
.sewm .section2 .s22r {
  float: left;
  width: 32.1%;
  padding-right: 0;
  border: 0;
  padding-left: 2.1%;
}
.s22tt .s22bbm .tdate-list li a {
  padding-left: 25px;
}
.s22tt .s22bbm .tdate-list li {
  border: 0;
}
.s22tt .s22l .s22bbm .tdate-list li a {
  background: url(../images/s22s.png) no-repeat left center;
  background-size: 17px 16px;
}
.s22tt .s22l .s22bbm .tdate-list li:hover a {
  background: url(../images/s22sa.png) no-repeat left center;
  background-size: 17px 16px;
}
.s22tt .s22m .s22bbm .tdate-list li a {
  background: url(../images/s22m.png) no-repeat left center;
  background-size: 17px 16px;
}
.s22tt .s22m .s22bbm .tdate-list li:hover a {
  background: url(../images/s22ma.png) no-repeat left center;
  background-size: 17px 16px;
}
.s22tt .s22r .s22bbm .tdate-list li a {
  background: url(../images/s22r.png) no-repeat left center;
  background-size: 17px 16px;
}
.s22tt .s22r .s22bbm .tdate-list li:hover a {
  background: url(../images/s22ra.png) no-repeat left center;
  background-size: 17px 16px;
}
.ss2 {
  padding-bottom: 20px;
}
.s22bb {
}
/* ç®¡ç†ä¸Žèµ„åŠ© */
@media screen and (max-width: 1740px) {
  .s3b ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 30px;
    padding-right: 30px;
  }
  .s3b .slick-prev {
    left: 0;
  }
  .s3b .slick-next {
    right: 0;
  }
}
@media screen and (max-width: 1024px) {
  .ycpf {
    /*display: none;*/
  }
  .section1 .s1l {
    float: none !important;
    width: auto !important;
    border-right: 0;
    margin-bottom: 20px;
    padding-left: 0 !important;
  }
  .section1 .s1m {
    float: none !important;
    width: auto !important;
    padding-left: 0;
    padding-right: 0;
    border: 0;
    margin-bottom: 20px;
  }
  .section1 {
    padding-top: 30px;
  }
  .tit {
    margin-bottom: 20px;
  }
  .section2 .s2bbl {
    float: none;
    width: auto;
    margin-bottom: 50px;
  }
  .section2 .s2bbr {
    float: none;
    width: auto;
    padding-left: 0;
  }
  .section2 {
    padding-top: 20px;
  }
  .section1 .tdate-list li a {
    line-height: 40px;
  }
  .section3 .tit > h4::before {
    right: 60%;
  }
  .section3 .tit > h4::after {
    left: 60%;
  }
  .section1 .s1l.s1r {
    margin-bottom: 0 !important;
  }
  .section2 .s2bb {
    padding-top: 30px;
  }
  .section2 .tdate-list li {
    padding-right: 90px;
  }
}
@media screen and (max-width: 768px) {
  .section2 .s2l {
    float: none;
    width: auto;
    padding-right: 0;
    margin-bottom: 20px;
    border: 0;
  }
  .section2 .s2r {
    float: none;
    width: auto;
    padding-left: 0;
  }
  .s2bbm {
    width: 200px;
  }
  .section2 .s2bb .tdate-list li a {
    line-height: 50px;
  }
  .s3b .pic:after {
    background-size: 30px 30px;
  }
  .s33b-tinfo p {
    line-height: 30px;
    font-size: 12px;
  }
  .tit > h4 {
    font-size: 20px;
  }
}
@media screen and (max-width: 520px) {
  .tit {
    margin-bottom: 12px;
  }
  .section1 .tdate-list li a {
    line-height: 36px;
    font-size: 14px;
  }
  .section1 .tdate-list li a span {
    font-size: 13px;
  }
  .section2 .tdate-list li a span {
    font-size: 13px;
  }
  .section1 .s1m .text p {
    font-size: 14px;
  }
  .section1 .s1m .text span {
    font-size: 12px;
  }
  .section1 .s1m .text {
    padding-bottom: 6px;
  }
  .s2b .s2bm {
    margin-right: 20px;
    width: 115px;
  }
  .s2b .s2bm img {
    width: 80px;
    height: 80px;
  }
  .section2 .tdate-list li a {
    font-size: 14px;
    line-height: 45px;
  }
  .s2bbm {
    width: 160px;
  }
  .section2 .s2bb .tdate-list li a {
    line-height: 40px;
  }
  .section2 .s2bb .tdate-list li a span {
    font-size: 13px;
    padding-left: 15px;
  }
  .section2 .s2bb .tdate-list li a span::before {
    top: 11px;
    bottom: 11px;
  }
  .section3 .tit {
    text-align: left;
  }
  .section3 .tit > h4::before {
    content: none;
  }
  .section3 .tit > h4::after {
    content: none;
  }
  .s2bbm a .info p {
    font-size: 12px;
    line-height: 16px;
    max-height: 32px;
  }
  .s2bbm a .info {
    padding-left: 8px;
    padding-right: 8px;
  }
}
@media screen and (max-width: 380px) {
  /* .s2bbm {
    float: none;
    width: auto;
    margin-right: 0;
  } */
  .section2 .s2bb .tdate-list li a {
    line-height: 30px;
  }
  .s2bbm {
    width: 115px;
    margin-right: 10px;
  }
  .section2 .s2bbl {
    margin-bottom: 35px;
  }
  .s2b .s2bm {
    width: 90px;
    height: 126px;
  }
  .s2b .s2bm img {
    width: 64px;
    height: 64px;
  }
  .section2 .s2bb .tdate-list li a span {
    padding-left: 10px;
  }
  .section2 .s2bb .tdate-list li {
    padding-right: 65px;
  }
  .s3b .slick-prev {
    width: 24px;
    height: 45px;
  }
  .s3b .slick-next {
    width: 24px;
    height: 45px;
  }
  .section1 .s1m .slick-prev {
    width: 30px;
    height: 39px;
  }
  .section1 .s1m .slick-next {
    width: 30px;
    height: 39px;
  }
  .section2 .tdate-list li a {
    line-height: 40px;
  }
}